Secrets of Toanium - Feature #70

Implement User page
10/15/2020 06:31 PM - Jay Gischer

Status: Closed Start date: 10/15/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

List known users for this grain. Allow "gm" to alter their permissions, both to enhance and to "ban".

History

#1 - 07/23/2021 10:47 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

The owner of a grain needs a way to grant/deny permissions to other users, or to boot them off entirely. I'm not sure how this will interact with
Sandstorm, though.

#2 - 09/27/2021 06:33 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Basic functionality good to go.

#3 - 10/26/2021 06:04 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.16.0
